
[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_CARPAINT
DisableDev = 1

[Material_CarPaint_Metallic]
FresnelMax = 0.20		
FresnelC = 0.1	
BrightnessAdjustment = 0.8 ; compensates for ambient specular
ColoredSpecular = 1.5
AmbientSpecular = 1.6
AmbientSpecularEXP = 3
ClearCoatThickness = 0.06
SpecularBase = 0.3, 50
ClearCoatThickness = 0.05
FlakesK = 2.8
DetailScale=0